Ruby 2.1.0 preview 1 install problem

Sorry, the original post had a typo in the subject line. Additional
information: compiled on OS X 10.8 with only 1 config option:

./configure --prefix=/sw

make && make test successful but make install produces:

ruby: invalid option --disable=gems (-h will show valid options)
make: *** [known_errors.inc] Error 2

gvim

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs